Subject: [OKAIRP] OKAIR Members need help

From: Troy Milligan <[email-masked]>
Date: Thu, 26 May 2011 18:24:38 +0000

As all of you know, there are people across the state affected by the tornados of Tuesday, May 24.  I am working with our OKAIR bank, Arvest Bank, to set up a donation fund called, "OKAIR May 24 Tornado Relief Fund".  See below for donation information.

Our OKAIR treasurer, Lynn Boyce, suffered a direct hit the tornado that went through Chickasha, and I am sure there are other OKAIR members in other areas that were also affected.  Although Lynn and her family are OK and we hope all other OKAIR members and families are OK, I know the OKAIR membership will want to help.

If any of you are aware of other OKAIR members that need help, please send me any name and contact info you may have, as well as any needs that member may have.  I will work with the Board to coordinate efforts on behalf of the membership.  Right now, we are just requesting donations of checks/money orders or gift cards (preferably, Visa/MasterCard gift cards that can be used anywhere).  As we gain more information about member needs (clothing and sizes, housewares, etc.), we will pass those along, while respecting the individual's privacy.

Please make checks or money orders payable to 'OKAIR' with a memo line 'OKAIR May 24 Tornado Relief Fund' or include a separate letter stating the donation is for the 'OKAIR May 24 Tornado Relief Fund' with any special conditions you want placed on your donation, i.e. an individual's name or specific use.  Send those checks and money orders, and any gift cards to my attention at:

                Redlands Community College
                Attn: Troy Milligan - OKAIR Tornado Relief Fund
                1300 S. Country Club Road
                El Reno, OK  73036

Let me know if you have any questions or comments.  Please also note that OKAIR member Kristi John will be serving as acting Treasurer while Lynn is focusing on her and her family's recovery, and Kristi has agreed to audit all of the donation records I keep, to ensure that OKAIR maintains the integrity of the donations and non-profit status.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu/>

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org/>

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org/>

Office: 405.422.1206
Fax: 405.422.1204

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.